html {
	background: #004e4a;
	color: #000000;
}

#head{
	position: absolute; top:19px; left: 150px;
}

#movie{
	position: absolute; top:2px; left:25px;
}

#demo{
	position: absolute; top:30px; left:575px;
}

#notebook {
	position: absolute; top:180px; left: 0px; height:1500px; width:800px;
	background: #ffffcc url(img/notebook.gif) repeat-y;
	color: #000000;
}

#nav{
	position: absolute; top:15px; left:620px;
}

#content{
	position: absolute; top:30px;left:100px; width:650px;
}
hr {
	width: 90%;
	color: #004e4a;
}
code {
    color : #006666;
	font-weight : bold;
}